/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Kaushan+Script);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);


#navigation {
background: #60ac60;
border-top: 4px solid #ffcc66;
}

#navigation ul.nav > li > a {
color:#fff;
}
#top ul.nav a {
  display: block;
  float: right;
  max-width: 200px;
  padding-left: 0;
  text-align: center;
  width: 100%;
}
#navigation ul.nav > li > a:hover {
color:#fff;
background:#469b46;
box-shadow: inset 0 0.207em 0 0 #ccc;
-webkit-box-shadow: inset 0 0.207em 0 0 #ccc;
}

#navigation ul.nav ul li a {
color: #666666 !important;
font-weight:bold;
line-height: 18px;
text-align:left;
}

ul.nav ul {
width:14em;
}

body {
background: #fff;
  font-family: 'Open Sans', sans-serif;
}

p {
color:#666;
}

#header {
padding-top:0em;
padding-bottom:0em;
}

#header #logo {
/* margin-left:30%;
margin-right:30%; */
margin-top:0;
margin-bottom:0;
}
#top ul.nav a {
color:#fff;
letter-spacing:1px;
}


#top {
/* background: rgba(167, 169, 172, 0.5); */
background: #60ac60;
border-bottom: 4px solid #ffcc66;
color:#60ac60;
height:32px;
}

#top ul.nav > li.current_page_item > a {
background:#293681;
}

.menu-item-182 {
	background-color: #99cc99;
	border-left: 1px solid #cccccc;
}
.menu-item-182 a:hover {
	background-color: #60ac60;
	border-left: 1px solid #cccccc;
}

  .down-arrow {
  margin-top: -50px;
  position: relative;
  text-align: center;
  z-index: 99999;
}

/* 1.2 Hyperlinks */
a {
  color: #469b46;
  text-decoration: none;
  font-weight:bold;
}
a:hover {
  color: #ffcc66;
  text-decoration: underline;
  font-weight:bold;
}

.home .flexslider li.slide .slide-content header {
  max-width: 100%;
  /* background: rgba(0, 170, 230, 0.5); */
  background:none;
  }
  
.home .flexslider li.slide .slide-content {
  left:25%;
  background:none;
  }
  
.home .flexslider li.slide .slide-content header h1 {
  color: #fff;
  margin: 0;
  text-align:center;
  font-family: 'Kaushan Script', cursive;
  font-size:2em;
  font-weight:bold;
  background:none;
  }
  
.home .flexslider li.slide .slide-content .entry p:last-child {
color:#fff;
font-weight:bold;
font-size: 1.2em;
font-family: 'Open Sans', sans-serif;
}

.footer-shop .inner {
  padding: 1.618em;
  /* background: url(images/promotion.png);
  background-size: cover;
  background-repeat: no-repeat; */
  background: rgba(167, 169, 172, 0.6); 

}

/* 8.2 Buttons (Includes WF chortcode buttons) */
a.button,
#commentform #submit,
.submit,
.added_to_cart,
input[type=submit],
input.button,
button.button,
.wrapper .woo-sc-button,
.slide-content .woo-sc-button {
  display: inline-block;
  padding: .875em 1.416em;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 1em;
  /* Make inputs the same size as normal text */
  font-family: inherit;
  /* Make inputs use the correct typeface instead of the browser default */
  cursor: pointer;
  /* Inputs need pointers! */
  overflow: visible;
  /* IE fix */
  width: auto;
  /* IE fix */
  line-height: 1;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  white-space: nowrap;
  font-weight: bold;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: "lato", sans-serif;
  text-shadow: none;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #60ac60;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

a.button:hover,
#commentform #submit:hover,
.submit:hover,
.added_to_cart:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover,
.wrapper .woo-sc-button:hover,
.slide-content .woo-sc-button:hover {
  background: #99cc99;
  color: #fff;
  text-decoration: none !important;
}

.footer-shop .inner .footer-shop-content .button {
background:#60ac60;
}

.footer-shop .inner .footer-shop-content p {
color:#469b46;
font-weight:bold;
}

.footer-shop .inner {
background:rgba(255, 255, 255, 0.6);
border-top: 4px solid #ffcc66;
}

/* FOOTER */
#footer {
  padding: 2.618em 1.618em;
  margin-left: -1.618em;
  margin-right: -1.618em;
  background: #60ac60;
  color:#fff;
  border-top: 4px solid #ffcc66;
  background-image:url(images/footer-bgnd.png);
}
#footer p {
color:#fff;
font-size: 0.8em;
}
#footer a {
color:#dcdcdc
}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', sans-serif;
  color: #474747;
  margin: 0 0 .618em;
  font-weight: 700;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  text-decoration: underline;
}
h1,
.alpha {
  font-size: 2em;
  line-height: 1.1em;
  color:#60ac60;
  border-bottom: 1px dashed #dcdcdc;
  padding-bottom: 10px;
}
h2,
.beta {
  font-size: 1em;
  line-height: 1.416em;
  color:#99cc99;
    font-family: 'Roboto Slab', serif;
	font-weight:500;
}
h3,
.gamma {
  font-size: 1.5em;
  color:#469b46;
  /* border-bottom: 1px dashed #dcdcdc;
  padding-bottom: 10px; */
  
}
h4 {
  font-size: 1.6em;
  font-family: 'Kaushan Script', cursive;
  color:#ffcc66;
}
h5 {
  font-size: 1.2em;
  color:#60ac60;
}
h6 {
  font-size: 1.5em;
  color:#ffcc66;
}

/* Sidebar Widgets */
#sidebar .widget h2:first-of-type {
font-size: 1.5em;
color:#ffcc66;
text-align:center;
border-bottom: 1px dashed #cccccc;
padding-bottom: 10px;
font-weight:bold;
  font-family: 'Open Sans', sans-serif;
}

#sidebar .widget {
  margin-bottom: 3em;
  padding: 5px;
  font-size: 1.15em;
  /* background: rgba(167, 169, 172, 0.2); */
  }
  
  
.post .post-meta {
display:none;
}

.post header h1 a:link, .type-page header h1 a:link, .post header h1 a:visited, .type-page header h1 a:visited {
color:#60ac60!important;
  font-size: 1em;
}

span.wpcf7-list-item {
display:block;
}

/* Removes comments from home page */
.su-posts-default-loop .su-post-comments-link {
display:none!important;
}

.su-post-title a {
text-transform:none;
color:#ffcc66!important;
}

.su-posts-default-loop .su-post-meta {
display:none;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
/* changer*/

.logosum {
  float: right;
  margin-top:50px;
}
.logosum1 {
  float: left;
  margin-top: 50px;
}
#header{
text-align:center;
}
#header #logo
{
float:none;
}
.home #navigation {
  margin-bottom: 4.236em!important;
}
.home .homepage-area {
  margin-bottom: 2.236em!important;
}
#navigation
{
	margin-bottom:0!important;
}
.bg-wrapper, .bg-wrapper-inner {
  margin: 0 -1.618em;
  /* background:url(images/ahv-background.jpg) no-repeat; */
  background:url(images/bgnd.png);
  /* background-size:cover; */
}
.bg-wrapper .wrapper, .bg-wrapper-inner .wrapper {
  background: #ffffff;
}
.home .bg-wrapper-inner
{
	margin:0;
	background:none;
}
#content {
  padding-top: 20px;
}

.wd-portfolio-panel_2 .description-block_2 h1, 
.wd-portfolio-panel_2 .description-block_2 h2, 
.wd-portfolio-panel_2 .description-block_2 h3, 
.wd-portfolio-panel_2 .description-block_2 h4, 
.wd-portfolio-panel_2 .description-block_2 h5, 
.wd-portfolio-panel_2 .description-block_2 h6, 
.wd-portfolio-panel_2 .description-block_2 p, 
.wd-portfolio-panel_2 .description-block_2 strong, 
.wd-portfolio-panel_2 .description-block_2 span {
text-align:left!important;
}

/* Background and padding added to sidebar */
.layout-left-content #sidebar {
color:#f7f7f7;
padding: 20px;
}

.su-post-title a 
{color:#60ac60}
.wpcf7-form-control{
 
  width: 100%;
}
.fl a {
  float: left;
  line-height: 15px;
  font-size:16px;
	padding-right:0px !important;
}
.fl li {
  border: none !important;
}
#top #top-nav {
  max-width: 1015px;
}

  #navigation ul.nav > li.current_page_item > a,
  #navigation ul.nav li.current_page_parent > a,
  #navigation ul.nav li.current-cat > a,
  #navigation ul.nav li.current-menu-item > a {
    background: #469b46;
    color: #fff;
    /* box-shadow: inset 0 0.207em 0 0 #ccc;
    -webkit-box-shadow: inset 0 0.207em 0 0 #ccc; */
  }
  
    #navigation ul.nav > li:hover {
    background: #99cc99;
  }
  #navigation ul.nav > li:hover > a {
    background: #99cc99;
    color: #fff;
    box-shadow: inset 0 0.207em 0 0 #747a80;
    -webkit-box-shadow: inset 0 0.207em 0 0 #747a80;
  }
  
    #navigation ul.nav > li.current_page_item:hover > a,
  #navigation ul.nav li.current_page_parent:hover > a,
  #navigation ul.nav li.current-cat:hover > a,
  #navigation ul.nav li.current-menu-item:hover > a {
    background: #99cc99;
  }
  
    #top ul.nav > li a:hover {
    background: #747a80;
  }
  #top ul.nav > li:hover {
    background: #000000;
  }
  
    #navigation ul.nav ul li a:hover {
    background: #747a80;
    color: #fff;
  }
@media only screen and (max-width: 799px) {
#navigation ul.nav ul li a {
color: #ffffff !important;
}
}
@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	
	#top #top-nav {
  display: block; width:100%;
}
#top ul li {
  float: none;
}
#top ul.nav a{ width:100%; padding-left:0; text-align:center;}
}
@media only screen and (max-width: 767px) {
	#top #top-nav {
  display: block; width:100%;
}
#top ul li {
  float: none;
}
#top ul.nav a{ width:100%; padding-left:0; text-align:center;}
.logosum1 {
  float: none;
  margin-top: 20px;
}
.logosum {
  float: none;
  margin-top: 0px; padding-bottom:20px;
}
.bg-wrapper, .bg-wrapper-inner{ margin:0 15px;}
.su-button-style-default{ margin-bottom:10px;}
	
	}
	@media only screen and (max-width: 479px) {

    #top ul.nav a {
  display: block;
  float: none;
  margin: 0 auto !important;
  max-width: 200px;
  text-align: center;
}
	
	.bg-wrapper{ margin:0;}
	
.footer-shop{ margin-bottom:0;}
.footer-shop-content > p {
  margin-bottom: 5px;
}
.post header h1, .type-page header h1 {
  font-size: 22px;
  
}
.su-posts-default-loop .su-post-thumbnail {
  display: block;
  float: none;
  height: auto;
  margin-right: 0;
  width: 100%;
  margin-bottom:10px;
}
.su-posts-default-loop .su-post-thumbnail img {
  max-height: 100%;
  max-width: 100%;
}
	
	}
	@-moz-document url-prefix() { 
 #top ul.nav a {
  max-width: 206px;}
}